/* The informative text of the alert displayed when prompting to restore Spectacle's default shortcuts */
"AlertInformativeTextRestoreDefaults" = "Voulez-vous rétablir les raccourcis par défaut? Les raccourcis personnalisés seront perdus.";

/* The informative text of the alert displayed when prompting to run Spectacle in the background */
"AlertInformativeTextRunningInBackground" = "Ouvrir Spectacle en arrière-plan sans le menu dans la barre d'état. Pour avoir accès aux préférences de Spectacle, ouvrez Spectacle dans le Launchpad, ou dans le Finder.";

/* The informative text of the alert displayed when a shortcut is already in use */
"AlertInformativeTextShortcutAlreadyInUse" = "Le raccourcis \"%@\" est déjà utilisé. S'il vous plait, sélectionnez-en un nouveau.";

/* The informative text of the alert displayed when a system-wide shortcut is already in use */
"AlertInformativeTextSystemWideShortcutAlreadyUsed" = "Le raccourcis \"%@\" est déjà utilisé par le système. Pour utiliser ce raccourcis, changez l'existant dans l'onglet Clavier des Préférences Système.";

/* The message text of the alert displayed when prompting to restore Spectacle's default shortcuts */
"AlertMessageTextRestoreDefaults" = "Cela rétablira les raccourcis de Spectacle par défaut";

/* The message text of the alert displayed when prompting to run Spectacle in the background */
"AlertMessageTextRunningInBackground" = "Cela active le fonctionnement de Spectacle en arrière-plan";

/* The message text of the alert displayed when a shortcut is invalid */
"AlertMessageTextShortcutValidationError" = "Raccourcis %@ déjà utilisé.";

/* The button label used in the affirmative */
"ButtonLabelAffirmative" = "OK";

/* The button label used in the negative */
"ButtonLabelNegative" = "Annuler";

/* The menu item title that displays the application to disable shortcuts for */
"MenuItemTitleDisableShortcutsForApplication" = "pour %@";

/* The shortcut recorder label displayed when the shorcut recorder is cleared and ready to record a new shortcut */
"ShortcutRecorderLabelClickToRecord" = "Cliquez pour enregistrer";

/* The shortcut recorder label displayed when the shorcut recorder is recording a shortcut */
"ShortcutRecorderLabelEnterShortcut" = "Entrez le raccourcis";

/* The shortcut recorder label displayed when the shorcut recorder is recording a shortcut and the shortcut recorder does not have a previously recorded shortcut */
"ShortcutRecorderLabelStopRecording" = "Arrêter l'enregistrement";

/* The shortcut recorder label displayed when the shorcut recorder is recording a shortcut and the shortcut recorder does have a previously recorded shortcut */
"ShortcutRecorderLabelUseExisting" = "Utiliser l'existant";
